﻿ html, body {
           scroll-behavior: unset!important;
 }
        /*@font-face {
            font-family: 'Avenir';
            src: url('assets/avenir_ff/AvenirLTStd-Black.otf') format('otf');
        }

        @font-face {
            font-family: 'AvenirHeavy';
            src: , url('assets/avenir_ff/AvenirHeavy.ttf') format('ttf');
        }*/

        * {
            /*font-family: 'Avenir', Helvetica, sans-serif;*/
            font-family: 'Rubik', sans-serif !important;
        }
        body{
            font-family: 'Rubik', sans-serif !important;
        }

        h1,
        h2,
        h3,
        h4,
        h5 {
            /*font-family: 'AvenirHeavy', Helvetica, sans-serif;*/
        }

        @media only screen and (max-width: 780px) {
            #home-banner {
                display: none;
            }
        }

        @media only screen and (min-width: 781px) {
            #home-banner-mobile {
                display: none;
            }
        }

             @media (min-width:320px) {
           
            .about-area {
                min-height: 100vh;
            }
        }

        @media (min-width:481px) {
            /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
            .about-area {
                min-height: 100vh;
            }
        }

        @media (min-width:641px) {
            /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
            .about-area {
                min-height: 65vh !important;
            }
        }

        @media (min-width:961px) {
            /* tablet, landscape iPad, lo-res laptops ands desktops */
            .about-area {
                min-height: 65vh;
            }
        }

        @media (min-width:1025px) {
            /* big landscape tablets, laptops, and desktops */
            .about-area {
                min-height: 65vh;
                /*margin-top: 120px !important;*/
            }
        }

        @media (min-width:1281px) {
            /* hi-res laptops and desktops */
            .about-area {
                min-height: 65vh;
                /*margin-top: 120px !important;*/
            }
        }
         .video-image {
            background-image: url("assets/gallery/InfinityResidencesNightview.jpg") !important;
            background-size: contain !important;
        }
         
        @media (min-width:320px) {
            /* smartphones, iPhone, portrait 480x320 phones */
            .about-area {
                min-height: 100vh;
            }
        }

        @media (min-width:481px) {
            /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
            .responsive-area {
                min-height: 100vh;
            }
        }

        @media (min-width:641px) {
            /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
            .responsive-area {
                min-height: 65vh !important;
            }
        }

        @media (min-width:961px) {
            /* tablet, landscape iPad, lo-res laptops ands desktops */
            .responsive-area {
                min-height: 65vh;
            }
        }

        @media (min-width:1025px) {
            /* big landscape tablets, laptops, and desktops */
            .responsive-area {
                min-height: 65vh;
            }
        }

        @media (min-width:1281px) {
            /* hi-res laptops and desktops */
            .responsive-area {
                min-height: 65vh;
            }
        }
          .icon>span {
            text-align: right;
            font-weight: none;
        }

        .property-details-info i {
            border: 1px solid white !important;
            padding: 1rem;
            margin-right: 1rem;
            /* color: #3c3c3c !important; */
            background-color: #fff !important;
            border-radius: 10px;
            width: 55px;
            height: 55px;
            text-align: center;
        }

        .property-details-info i:hover {
            color: #fff !important;
            background-color: #e19903 !important;
        }

        .icon i {
            /*margin:auto !important;*/
            /* width: 51px !important; */
            /* height: 21px !important; */
            font-size: 25px;
        }
          #amen .main {
            place-content: center max-width: 1300px;
            margin: 0;
            padding: 0;
        }

        #amen h1 {
            text-align: center;
        }

        #amen img {
            height: 15rem;
            max-width: 100%;
            vertical-align: middle;
        }

        #amen .btn {
            color: #ffffff;
            padding: 0.8rem;
            font-size: 14px;
            text-transform: uppercase;
            border-radius: 4px;
            font-weight: 400;
            display: block;
            width: 100%;
            cursor: pointer;
            border: 1px solid rgba(255, 255, 255, 0.2);
            background: transparent;
        }

        #amen .btn:hover {
            background-color: rgba(255, 255, 255, 0.12);
        }

        #amen .cards {
            display: flex;
            flex-wrap: wrap;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .cards_item {
            display: flex;
            padding: 1rem;
        }

        @media (min-width: 40rem) {
            .cards_item {
                width: 50%;
            }
        }

        @media (min-width: 56rem) {
            #amen .cards_item {
                width: 33.3333%;
            }
        }

        #amen .card {
            background-color: white;
            border-radius: 0.25rem;
            box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
            display: flex;
            flex-direction: column;
            overflow: hidden;
        }

        #amen .card_content {
            padding: 11px 0;
            background: #000000c9;
            position: absolute;
            bottom: 0;
            width: 100%;
            text-align: center;
        }

        #amen .card_title {
            color: white;
            font-size: 15px;
            /* letter-spacing: 1px; */
            text-transform: capitalize;
            margin: 0px;
        }

        #amen .card_text {
            color: #3c3c3c;
            font-size: 0.875rem;
            line-height: 1.5;
            margin-bottom: 1.25rem;
            font-weight: 400;
        }
          #feedback a:link {
            color: #3c3c3c;
        }

        .card-body>p,
        .card-body>blockquote,
        .card-body>blockquote>p {
            width: 300px;
            height: 1.3rem;
            white-space: nowrap !important;
            overflow: hidden !important;
            text-overflow: ellipsis !important;
        }

        .feedback-area {
            background-color: #e19903 !important;
            
            
            background-image: none !important;
        }
          /*65vh-for desktop*/

        @media (min-width:320px) {
            /* smartphones, iPhone, portrait 480x320 phones */
            #about2 {
                min-height: 75vh;
            }
        }

        @media (min-width:481px) {
            /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
            #about2 {
                min-height: 100vh;
            }
        }

        @media (min-width:641px) {
            /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
            #about2 {
                min-height: 75vh !important;
            }
        }

        @media (min-width:961px) {
            /* tablet, landscape iPad, lo-res laptops ands desktops */
            #about2 {
                min-height: 65vh;
            }
        }

        @media (min-width:1025px) {
            /* big landscape tablets, laptops, and desktops */
            #about2 {
                min-height: 75vh;
            }
        }

        @media (min-width:1281px) {
            /* hi-res laptops and desktops */
            #about2 {
                min-height: 75vh;
            }
        }

          /*65vh-for desktop*/

        @media (min-width:320px) {
            /* smartphones, iPhone, portrait 480x320 phones */
            #map {
                min-height: 400px;
                padding: 5px;
            }
        }

        @media (min-width:481px) {
            /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
            #map {
                min-height: 400px;
                padding: 5px;
            }
        }

        @media (min-width:641px) {
            /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
            #map {
                width: 100%;
                min-height: 100%;
            }
        }

        @media (min-width:961px) {
            /* tablet, landscape iPad, lo-res laptops ands desktops */
            #map {
                width: 100%;
                min-height: 100%;
            }
        }

        @media (min-width:1025px) {
            /* big landscape tablets, laptops, and desktops */
            #map {
                width: 100%;
                min-height: 100%;
            }
        }

        @media (min-width:1281px) {
            /* hi-res laptops and desktops */
            #map iframe {
                width: 100%;
                min-height: 100%;
            }
        }
          .float {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 100px;
            right: 36px;
            background-color: #25d366;
            color: #FFF;
            border-radius: 50px;
            text-align: center;
            font-size: 30px;
            box-shadow: 2px 2px 3px #999;
            z-index: 100;
        }

        .my-float {
            /* margin-top: 16px; */
        }
         .contact-info i:hover {
                                background: #3c3c3c !important;
                                color: #fff !important;
                                border-radius: 50%;
                            }
         .property-details .icon i {
   font-size: 21px;
   color: #e19903;
}
         .mt-40{
             margin-top:40px !important;
         }

         .fab {
    font-family: "Font Awesome 5 Brands" !important;
}
         .fa, .far, .fas {
    font-family: "Font Awesome 5 Free" !important;
}
         p.theme-page.fggrg_tri {
    padding-left: 30px;
}